libosmodsp UNKNOWN Osmocom DSP library

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
osmo_iqbal_opts Struct Reference
IQ balance utilities

Processing options for the IQ balance optimization algorithm. More...

`#include <iqbal.h>`

## Data Fields
int | fft_size
| FFT size to use.
int | fft_count
| Number of FFT to use.
int | max_iter
| Max # iterations per pass.
int | start_at_prev
| Use prev values as starting point.

## Detailed Description

Processing options for the IQ balance optimization algorithm.

The documentation for this struct was generated from the following file:

- include/osmocom/dsp/iqbal.h